<div class="page-header">
  <div class="row">
    <div class="col-md-3 col-sm-12">
      <div class="title">
        <h3 class="text-blue">Category Management</h3>
      </div>
      <label>Add, Edit and Remove category</label>
    </div>
    <div class="col-md-9 col-sm-12">
      <div class="row">
        <div class="col-md-3">
          <div class="form-group">
            <input class="form-control" type="text" placeholder="Johnny Brown">
          </div>
        </div>
        <div class="col-md-3">
          <div class="form-group">
            <input class="form-control datetimepicker" placeholder="Choose Date anf time" type="text">
          </div>
        </div>
        <div class="col-md-3">
          <div class="form-group">
            <input class="form-control datetimepicker" placeholder="Choose Date anf time" type="text">
          </div>
        </div>
        <div class="col-md-3">
          <div class="form-group">
            <select class="selectpicker form-control" data-size="5" data-style="btn-outline-secondary" multiple data-max-options="3">
              <option>Mustard</option>
              <option>Ketchup</option>
              <option>Relish</option>
            </select>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
